img{
	border:0px;	
}


.header{
	position:relative;
	width:910px;
	height:25px;
	line-height:25px;
	background:#4a9747;
	color:#FFFFFF;
	z-index:3;	
}
.header a:link {
	color:#FFFFFF;
	text-decoration:none;
}
.header a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.header a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.donate{
	position:relative;
	height:25px;
	text-align:center;
	font-weight:bold;
	float:right;
	background:#0552ad;
	width:130px;
	cursor:pointer;
}
.header .donate a:hover {
	text-decoration:underline;
}
.language{
	position:relative;
	float:right;
	width:85px;
	text-align:center;
	border-left:1px solid #79ad73;
	font-size:10px;
}
.language img {
	float:right;
	margin-top:7px;
	margin-right:10px;
}
.header .language a:hover {
	text-decoration:underline;
}
.becomenumber{
	position:relative;
	float:right;
	width:126px;
	text-align:center;
	border-left:1px solid #79ad73;
	border-right:1px solid #2c6026;
	font-size:10px;
}
.header .becomenumber a:hover {
	text-decoration:underline;
}
.top-search{
	position:relative;
	float:right;
	border-right:1px solid #2c6026;
	height:25px;
	line-height:25px;
	padding-right:15px;
	padding-left:15px;
}
.top-search img{
	height:25px;
}
.top-search:hover{
	background:url(../images/top-search-bg.jpg);	
}
.top-search-main{
	position:absolute;
	height:35px;
	background:url(../images/top-search-main-bg.jpg);
	top:25px;
	left:0px;
	font-size:10px;
	padding-left:15px;
	width:248px;
	display:none;
}
.top-search-input{
	width:170px;
	height:15px;
	margin-left:15px;
	margin-top:6px;	
}
.top-search-txt{
	position:relative;
	width:40px;	
	float:left;
}

.lastnewcase{
	position:relative;
	line-height:40px;
	width:100%;
	background:url(../images/last-news-bg.jpg);		
}
.lastnews{
	position:relative;
	float:left;
	padding-left:15px;
	font-weight:bold;
	font-size:15px;
	width:89px;
	white-space:nowrap;
}
.lastnewmain{
	position:relative;
	float:left;
	margin-left:35px;
	width:770px;
	overflow:hidden; 
	font-size:17px;
	white-space:nowrap;
}


.footer{
	position:relative;
	padding-bottom:20px;	
}
.footmain{
	position:relative;
	border:2px solid #469827;	
}
.fmtop{
	position:relative;
	height:28px;
	background:#469827;
	padding-right:15px;
}
.fmtop-ico{
	position:relative;
	float:right;
	padding-top:2px;
	margin-left:10px;
}
.fmleft,.fmmiddle,.fmright{
	position:relative;
	height:390px;
	overflow:hidden;
	margin-bottom:25px;
	padding-top:10px;	
}
.fmleft{
	float:left;
	text-align:left;
	padding-left:20px;	
}
.fmlleft,.fmlright{
	position:relative;
	float:left;
	padding-right:18px;
	width:115px;	
}
.fmlistcase{
	position:relative;
	padding-bottom:15px;		
}
.fmlittitle{
	position:relative;
	font-size:15px;
	font-weight:bold;
	color:#469827;
	line-height:25px;
	text-overflow:ellipsis; 
	overflow:hidden; 
	white-space:nowrap;		
}
.fmlittitle a:link {
	color: #469827;
	text-decoration:none;
}
.fmlittitle a:visited {
	color: #469827;
	text-decoration:none;
}
.fmlittitle a:hover {
	color: #005900;
	text-decoration:none;
}
.fmlist{
	position:relative;
	color:#000000;
	line-height:20px;
	text-overflow:ellipsis; 
	overflow:hidden; 
	white-space:nowrap;	
}
.fmlist a:link {
	color: #000000;
	text-decoration:none;
}
.fmlist a:visited {
	color: #000000;
	text-decoration:none;
}
.fmlist a:hover {
	color: #469827;
	text-decoration:none;
}

.fmmiddle{
	float:left;
	border-left:1px solid #838383;
	border-right:1px solid #838383;
	width:270px;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	color:#434343;
	font-size:14px;	
}
.fmtitle{
	position:relative;
	font-size:14px;
	font-weight:bold;
	color:#434343;
	padding-bottom:15px;	
}
.fminput{
	width:210px;
	border:1px solid #c8c8c8;
	height:25px;
	line-height:25px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#434343;
	padding-left:10px;
	padding-right:10px;
	background:#f8f7f7;	
}

.fmright{
	position:relative;
	float:right;
	width:275px;
	padding-right:20px;
	text-align:center;	
}

.copyright{
	position:relative;
	font-size:10px;
	color:#434343;
	text-align:center;
	padding-top:10px;	
}


.clear{
	position:relative;
	clear:both;
	height:0px;
	line-height:0px;	
}
.divgroup{
	position:relative;	
}
.curp{
	cursor:pointer;	
}

.space5{
	position:relative;
	height:5px;
	line-height:5px;
}
.space10{
	position:relative;
	height:10px;
	line-height:10px;	
}
.space15{
	position:relative;
	height:15px;	
}
.space20{
	position:relative;
	height:20px;	
}
.space40{
	position:relative;
	height:40px;	
}
.space50{
	position:relative;
	height:50px;	
}

.popbg{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:99;
	background-color:#FFFFFF;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	_position:absolute;/*ie6*/
	_bottom:auto;/*ie6*/
	_top:expression(eval(document.documentElement.scrollTop+(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));/*ie6*/
	display:none;
}

.pop{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:100;
	_position:absolute;/*ie6*/
	_bottom:auto;/*ie6*/
	_top:expression(eval(document.documentElement.scrollTop+(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));/*ie6*/
	display:none;
}

.popmain{
	position:relative;
	width:300px;
	padding:15px;
	border:1px solid #79ad73;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#434343;		
}

.poptab{
	width:100%;
	height:100%;
	border:0px;	
}
.poptd{
	vertical-align:middle;	
}


.level2menu{
	position:relative;
	width:140px;
	background:url(../images/indexmenubg.jpg);	
}
.level3menu{
	position:absolute;
	height:410px;
	width:154px;
	top:0px;
	right:-168px;
	background:url(../images/indexmenubg.jpg);
	border-right:14px solid #FFFFFF;
}
.level3line{
	position:relative;
	float:left;
	height:410px;
	width:0px;
	border-left:1px solid #686868;
	border-right:1px solid #1b1b1b;
	margin-left:6px;
	margin-right:6px;	
}
.level3case{
	position:relative;
	float:left;
	width:140px;
}

.divbtn{
	position:relative;
	height:24px;
	line-height:24px;
	width:270px;
	text-align:center;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	background:url(../images/btn-bg.jpg);
	cursor:pointer;	
}
.divbtn a:link {
	color: #FFF;
	text-decoration:none;
}
.divbtn a:visited {
	color: #FFF;
	text-decoration:none;
}
.divbtn a:hover {
	color: #FFF;
	text-decoration:none;
}
